#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-form
version:              1.6.7
visibility:           public
id:                   yesod-form-1.6.7-C3KIl50ImiDILJBGv4maeR
key:                  yesod-form-1.6.7-C3KIl50ImiDILJBGv4maeR
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Form handling support for Yesod Web Framework
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-form>.  Third-party packages which you can find useful: <http://hackage.haskell.org/package/yesod-form-richtext yesod-form-richtext> - richtext form fields (currntly it provides only Summernote support).

category:             Web, Yesod
abi:                  2bd60ad153b7d4520a29da0f7992049f
exposed:              True
exposed-modules:
    Yesod.Form Yesod.Form.Bootstrap3 Yesod.Form.Fields
    Yesod.Form.Functions Yesod.Form.I18n.Chinese Yesod.Form.I18n.Czech
    Yesod.Form.I18n.Dutch Yesod.Form.I18n.English
    Yesod.Form.I18n.French Yesod.Form.I18n.German
    Yesod.Form.I18n.Japanese Yesod.Form.I18n.Korean
    Yesod.Form.I18n.Norwegian Yesod.Form.I18n.Portuguese
    Yesod.Form.I18n.Russian Yesod.Form.I18n.Spanish
    Yesod.Form.I18n.Swedish Yesod.Form.Input Yesod.Form.Jquery
    Yesod.Form.MassInput Yesod.Form.Nic Yesod.Form.Types

import-dirs:          /usr/lib/ghc-8.10.1/site-local/yesod-form-1.6.7
library-dirs:         /usr/lib/ghc-8.10.1/site-local/yesod-form-1.6.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/yesod-form-1.6.7
hs-libraries:         HSyesod-form-1.6.7-C3KIl50ImiDILJBGv4maeR
depends:
    aeson-1.4.7.1-K7SQDJO13XY25hkTSRHjwP
    attoparsec-0.13.2.4-CwM8a4WQCATLoXuAGiNv3w base-4.14.0.0
    blaze-builder-0.4.1.0-2R9yQhqQRKlArR2rpVisZG
    blaze-html-0.9.1.2-3H1nHA7S6CbBTxWO2ValT9
    blaze-markup-0.8.2.5-E0VoL1TqmRy2UxY2gFpx0K
    byteable-0.1.1-EIsD8YjxajzGjEMLynBvyB bytestring-0.10.10.0
    containers-0.6.2.1 data-default-0.7.1.1-EsVLaVY6HCEDLB4TDfr8Af
    email-validate-2.3.2.13-P5dT0VinzqFDclTiOGlx1
    network-uri-2.6.3.0-5sl2iF09EJiGB4pWw9oQ2s
    persistent-2.10.5.2-3Qx744ImcugFLthZdJQGvw
    resourcet-1.2.4-EMqIuCF4xvx6xcJ0OcLkuC
    shakespeare-2.0.24-Ci2n8THmZ2oKDGNGGRyrTQ text-1.2.3.2 time-1.9.3
    transformers-0.5.6.2 wai-3.2.2.1-Gtp7bdJA8pKHh7cGFXuESo
    xss-sanitize-0.3.6-5tTLyq1XBiUKLRVxjlNGV3
    yesod-core-1.6.18-B2icsdbJfgFLCbWTKz066C
    yesod-persistent-1.6.0.4-4dCbE5AJIdCHTtlScMCrw6

haddock-interfaces:   /usr/share/doc/haskell-yesod-form/html/yesod-form.haddock
haddock-html:         /usr/share/doc/haskell-yesod-form/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

